# MRP BoM Current Stock

This modules extend the Manufacturing App adding a report that explodes the bill of materials and show the stock available in the source location.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Manufacturing > Reporting > BoM Current Stock Explosion.
2. Select Product, BoM and location and click on Explode.
3. Set the proper location (if desired) for all the components displayed if you haven’t done so in the related BoMs.
4. Click Print Report.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Lois Rilo <lois.rilo@forgeflow.com>
- Héctor Villarreal <hector.villarreal@forgeflow.com>
- Dhara Solanki <dhara.solanki@initos.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture-reporting project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.